veiculo = Ve\u00EDculo
data = Data
hora = Hora
direcao = Dire\u00E7\u00E3o
ignicao = Igni\u00E7\u00E3o
velocidade = Velocidade (Km/h)
altitude = Altitude (m)
latitude = Latitude
longitude = Longitude
epv = EPV (m)
eph = EPH (m)
numSatelites = N\u00BA de Sat\u00E9lites
dataIgnicao = Data Igni\u00E7\u00E3o
onTime = On-Time (s)
offTime = Off-Time (s)
cutTime = Cut-Time (s)
bateria = Bateria (V)
politicaVeicular = Pol\u00EDtica Ve\u00EDcular
mensagens = Mensagens
situacao = Situa\u00E7\u00E3o
logradouro = Logradouro
cidade = Cidade
odometria = Odometria (Km)
temperatura = Temperatura (\u00B0C)
botaoDePanico = Bot\u00E3o de P\u00E2nico
sirene = Sirene
bau = Ba\u00FA
porta = Porta
renavan = Renavan
placa = Placa
tipo = Tipo
marca = Marca
modelo = Modelo
ano = Ano
statusFrota = Status Frota
infoOnline = Informa\u00E7\u00F5es Online
telemetria = Telemetria
gps = GPS
cameras = C\u00E2meras
veiculos = Ve\u00EDculos
fonteInteligente = Fonte Inteligente